
.clippath-svg{height:0}.clippath-svg svg{display:block}











@charset "UTF-8";
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 0, 0, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(230, 27, 0, 1.00);--alert:rgba(154, 0, 3, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(172, 20, 0, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(0, 0, 0, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 0, 0, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(200, 0, 0, 1.00);--alert-dark:rgba(124, 0, 0, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:5px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1200rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(50rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(32rem/16)}h4,.h4{font-size:calc(26rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(50rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(32rem/16)}h4,.h4{font-size:calc(26rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(50rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(32rem/16)}h4,.h4{font-size:calc(26rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(5rem/16)}body{}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:block;src:url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot");src:url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff2") format("woff2"),url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff") format("woff"),url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.ttf") format("truetype"),url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.svg#fontawesome") format("svg")}.fab{font-family:'Font Awesome 5 Brands';font-weight:400}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
@font-face{font-style:normal;font-family:'Oxanium';font-display:swap;font-stretch:normal;font-weight:400;src:local('Oxanium'),url('https://oneeleven.surf/fonts/Oxanium-400.woff') format('woff')}@font-face{font-style:normal;font-family:'Oxanium';font-display:swap;font-stretch:normal;font-weight:700;src:local('Oxanium Bold'),url('https://oneeleven.surf/fonts/Oxanium-700.woff') format('woff')}  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .oxanium{font-family:"Oxanium",ui-sans-serif, system-ui, -system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" }
@font-face{font-style:normal;font-family:'Roboto';font-display:swap;font-stretch:normal;font-weight:400;src:local('Roboto'),url('https://oneeleven.surf/fonts/Roboto-400.woff') format('woff')}@font-face{font-style:italic;font-family:'Roboto';font-display:swap;font-stretch:normal;font-weight:400;src:local('MyFont Italic'),url('https://oneeleven.surf/fonts/Roboto-400-italic.woff') format('woff')}@font-face{font-style:normal;font-family:'Roboto';font-display:swap;font-stretch:normal;font-weight:700;src:local('Roboto Bold'),url('https://oneeleven.surf/fonts/Roboto-700.woff') format('woff')}@font-face{font-style:italic;font-family:'Roboto';font-display:swap;font-stretch:normal;font-weight:700;src:local('MyFont Bold Italic'),url('https://oneeleven.surf/fonts/Roboto-700-italic.woff') format('woff')} p,.p,       blockquote, .menu li, li, form, .button,.roboto{font-family:"Roboto",ui-sans-serif, system-ui, -system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" }
.padding_standard{padding-top:4rem ;padding-bottom:4rem ;}  
@charset "UTF-8";

.social_icon{clip-path:polygon(0% 25%,50% 0%,100% 25%,100% 75%,50% 100%,0% 75%) ;}
.standard_button, .standard_button-topbtn{clip-path:polygon(0% 50%,5% 0%,95% 0%,100% 50%,95% 100%,5% 100%) ;}
.nav_bg{clip-path:polygon(
  0% 50%,
  2% 20%,
  38% 20%,
  40% 0%,
  60% 0%,
  62% 20%,
  98% 20%,
  100% 50%,
  98% 80%,
  62% 80%,
  50% 100%,   /* deeper bottom point */
  38% 80%,
  2% 80%
) ;}







.social_link:hover .social_icon

{
    transform-origin: 50% 50% ;
    transform-style: flat ;
    transform :
        
        
        translateZ(0)
        
        
        scale3d(1.10, 1.10, 1.10)
        
        
        
        ;
}


.social_icon{background-color:var(--alert) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.social_icon{background-attachment:scroll!important}}
.nav_bg{background-color:var(--white) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.nav_bg{background-attachment:scroll!important}}
.red-btn{background-color:rgba(172, 0, 0, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.red-btn{background-attachment:scroll!important}}
.blue-btn{background-color:rgba(17, 27, 52, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.blue-btn{background-attachment:scroll!important}}

.nav_shadow{filter:drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.20));}

.text_shadow{text-shadow:2px 2px 5px rgba(0, 0, 0, 0.60);}
 .topnav>.menu a, .menu.topnav a{--menu-link-color:rgba(0, 0, 0, 1.00);--menu-link-color-hover:rgba(172, 20, 0, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(0, 0, 0, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .topnav>.menu .menu-text, .menu.topnav .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .topnav>.menu .submenu a:hover, .menu.topnav .submenu a:hover{--menu-bg-color:rgba(172, 20, 0, 1.00)} .topnav>.menu>li>a, .menu.topnav>li>a{padding-top:1rem;padding-bottom:1rem} .topnav>.menu .submenu>li>a, .menu.topnav .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .topnav>.menu li.active>a, .topnav>.menu li.is-active>a, .topnav>.menu a.is-active, .menu.topnav li.active>a, .menu.topnav li.is-active>a, .menu.topnav a.is-active{--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-link-color:rgba(172, 20, 0, 1.00);--menu-caret-color:rgba(172, 20, 0, 1.00);--menu-link-color-hover:rgba(172, 20, 0, 1.00)} .topnav>.menu .submenu li.active>a, .topnav>.menu .submenu li.is-active>a, .topnav>.menu .submenu a.is-active, .menu.topnav .submenu li.active>a, .menu.topnav .submenu li.is-active>a, .menu.topnav .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .topnav>.menu .submenu a, .menu.topnav .submenu a{--menu-caret-color:rgba(0, 0, 0, 1.00)} .topnav>.menu .submenu, .menu.topnav .submenu{--submenu-bg-color:rgba(255, 255, 255, 1.00);--submenu-border:0px solid rgba(202, 202, 202, 1.00)} .topnav>.menu .submenu a, .menu.topnav .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(0, 0, 0, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00)} .topnav>.menu .submenu .menu-text, .menu.topnav .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .topnav>.menu .submenu li.active>a, .topnav>.menu .submenu li.is-active>a, .topnav>.menu .submenu a.is-active, .menu.topnav .submenu li.active>a, .menu.topnav .submenu li.is-active>a, .menu.topnav .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(172, 20, 0, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}
.red-text{color:rgba(172, 0, 0, 1.00) !important;}
            .sub-header-text-p{font-size:calc(22rem/16) ;}@media only screen and (min-width:40em) {            .sub-header-text-p{font-size:calc(22rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .sub-header-text-p{font-size:calc(22rem/16) ;line-height:1.50 }}

.social_icon{height:2.5rem ;}  
.social_icon{width:2.5rem ;}  
.standard_button{width:14rem ;}  

.social_link{margin-right:0.5rem ;margin-left:0.5rem ;}  
.nav_shadow{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.nav_shadow{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.nav_shadow{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:-75.00px ;margin-left:0.00px }}
.topbar{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.topbar{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.topbar{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:-20.00px ;margin-left:0.00px }}
@charset "UTF-8";
.social_link{margin-right:0.5rem ;margin-left:0.5rem ;}  
 .nav-menu>.menu a, .menu.nav-menu a{--menu-link-color:rgba(0, 0, 0, 1.00);--menu-link-color-hover:rgba(172, 20, 0, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(0, 0, 0, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .nav-menu>.menu .menu-text, .menu.nav-menu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .nav-menu>.menu .submenu a:hover, .menu.nav-menu .submenu a:hover{--menu-bg-color:rgba(172, 20, 0, 1.00)} .nav-menu>.menu>li>a, .menu.nav-menu>li>a{padding-top:1rem;padding-bottom:1rem} .nav-menu>.menu .submenu>li>a, .menu.nav-menu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .nav-menu>.menu li.active>a, .nav-menu>.menu li.is-active>a, .nav-menu>.menu a.is-active, .menu.nav-menu li.active>a, .menu.nav-menu li.is-active>a, .menu.nav-menu a.is-active{--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-link-color:rgba(172, 20, 0, 1.00);--menu-caret-color:rgba(172, 20, 0, 1.00);--menu-link-color-hover:rgba(172, 20, 0, 1.00)} .nav-menu>.menu .submenu li.active>a, .nav-menu>.menu .submenu li.is-active>a, .nav-menu>.menu .submenu a.is-active, .menu.nav-menu .submenu li.active>a, .menu.nav-menu .submenu li.is-active>a, .menu.nav-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .nav-menu>.menu .submenu a, .menu.nav-menu .submenu a{--menu-caret-color:rgba(0, 0, 0, 1.00)} .nav-menu>.menu .submenu, .menu.nav-menu .submenu{--submenu-bg-color:rgba(255, 255, 255, 1.00);--submenu-border:0px solid rgba(202, 202, 202, 1.00)} .nav-menu>.menu .submenu a, .menu.nav-menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(0, 0, 0, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00)} .nav-menu>.menu .submenu .menu-text, .menu.nav-menu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .nav-menu>.menu .submenu li.active>a, .nav-menu>.menu .submenu li.is-active>a, .nav-menu>.menu .submenu a.is-active, .menu.nav-menu .submenu li.active>a, .menu.nav-menu .submenu li.is-active>a, .menu.nav-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(172, 20, 0, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}
.social_icon{clip-path:polygon(0% 25%,50% 0%,100% 25%,100% 75%,50% 100%,0% 75%) ;}






.social_link:hover .social_icon

{
    transform-origin: 50% 50% ;
    transform-style: flat ;
    transform :
        
        
        translateZ(0)
        
        
        scale3d(1.10, 1.10, 1.10)
        
        
        
        ;
}

.social_icon{background-color:var(--alert) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.social_icon{background-attachment:scroll!important}}
.social_icon{height:2.5rem ;}  
.social_icon{width:2.5rem ;}  
.nav-bar{z-index:1000 }
@charset "UTF-8";
.small-site-logo-cont{background-color:rgba(255, 255, 255, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.small-site-logo-cont{background-attachment:scroll!important}}
.off-canvas, .off-canvas-absolute{background-color:rgba(255, 255, 255, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.off-canvas, .off-canvas-absolute{background-attachment:scroll!important}}
.hamburger-btn{color:rgba(0, 0, 0, 1.00) !important;}
.close-btn{color:rgba(0, 0, 0, 1.00) !important;}
.small-site-logo-cont{position:fixed    !important;z-index:1 !important;top:0px !important;bottom:unset !important;left:0px !important;right:0px !important;}
.hamburger-btn{position: absolute   ;z-index:1 ;top:10px ;bottom:unset ;left:unset ;right:0px ;}
@media screen and (max-width: 39.9375em){.small-nav-size-cont{margin-bottom:4rem ;}}  
.stacks_in_1242_405 img{width:100%;max-width:100px}
.stacks_in_1242_408{--offcanvas-size-small:300px;--offcanvas-size-medium:250px;--offcanvas-size-large:250px;}

@charset "UTF-8";
.nav_bg{background-color:var(--white) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.nav_bg{background-attachment:scroll!important}}
.nav_bg{clip-path:polygon(
  0% 50%,
  2% 20%,
  38% 20%,
  40% 0%,
  60% 0%,
  62% 20%,
  98% 20%,
  100% 50%,
  98% 80%,
  62% 80%,
  50% 100%,   /* deeper bottom point */
  38% 80%,
  2% 80%
) ;}
.nav-columns{position: absolute   !important;z-index:6 !important;top:35px !important;bottom:unset !important;left:0px !important;right:0px !important;}
.nav_bg1{height:10rem ;}  
.topbar{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.topbar{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.topbar{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:-20.00px ;margin-left:0.00px }}
.nav_shadow{filter:drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.20));}
.nav_shadow{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.nav_shadow{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.nav_shadow{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:-75.00px ;margin-left:0.00px }}

.stacks_in_1242_490 img{width:100%;max-width:200px}
@charset "UTF-8";
.banner_bg{background-image:url('../files/bgimage-1334.jpg') ;background-repeat:no-repeat    ;background-position:center top ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.banner_bg{background-attachment:scroll!important}}
@media screen and (min-width: 40em){.banner_height{height:50.00vw ;}}@media only screen and (min-width:40em){.banner_height{height:30.00vw }}@media only screen and (min-width:64em){.banner_height{height:30.00vw }}
.banner_subtext{position:relative;z-index:0}.banner_subtext:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:0.15 ;background-color:var(--alert) ;}
.banner_subtext{padding:1rem ;}  
.banner_subtext{border-color:var(--alert) ;border-width:1px 0px 1px 0px ;border-style:solid none solid none ;}
@media screen and (max-width: 39.9375em){.banner_height{padding-bottom:5rem ;}}  

#stacks_in_1322 {
	text-transform: uppercase;
}

#stacks_in_1324 {
	text-transform: uppercase;
}
@charset "UTF-8";

@charset "UTF-8";
.backtotop-dots{border-color:rgba(172, 19, 0, 1.00) ;border-bottom-width:2px ;border-bottom-style:dotted ;}
.backtotop-dots{margin-top:0.00px !important;margin-right:0.00px !important;margin-bottom:15.00px !important;margin-left:0.00px !important;}@media only screen and (min-width:40em){.backtotop-dots{margin-top:0.00px !important;margin-right:0.00px !important;margin-bottom:15.00px !important;margin-left:0.00px !important}}@media only screen and (min-width:64em){.backtotop-dots{margin-top:0.00px !important;margin-right:0.00px !important;margin-bottom:15.00px !important;margin-left:0.00px !important}}
.backtotop-dots{padding:0 ;}  
.backtotop-button{position:fixed    !important;z-index:9 !important;top:unset !important;bottom:20px !important;left:0px !important;right:0px !important;}
.stacks_in_1310_14 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}


@charset "UTF-8";
.footer-container{background-image:url('../files/bgimage-4-C69.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.footer-container{background-attachment:scroll!important}}
.footer-container{padding-top:200.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.footer-container{padding-top:500.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.footer-container{padding-top:500.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px }}
@media screen and (min-width: 40em){.footer-container{margin-top:3rem ;}}  
.footer-headers{color:rgba(255, 255, 255, 1.00) !important;}
.footer-contact-icon{color:rgba(255, 255, 255, 1.00) !important;}
.footer-copyright{color:rgba(255, 255, 255, 1.00) !important;}
            .footer-headers{font-size:calc(18rem/16) !important;font-weight:800 !important;}@media only screen and (min-width:40em) {            .footer-headers{font-size:calc(18rem/16) !important;line-height:1.50 !important}}@media only screen and (min-width:64em) {            .footer-headers{font-size:calc(18rem/16) !important;line-height:1.50 !important}}
            .footer-copyright{font-size:calc(11rem/16) !important;}@media only screen and (min-width:40em) {            .footer-copyright{font-size:calc(11rem/16) !important;line-height:1.50 !important}}@media only screen and (min-width:64em) {            .footer-copyright{font-size:calc(11rem/16) !important;line-height:1.50 !important}}
 .footer-menu>.menu a, .menu.footer-menu a{--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 0.80);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .footer-menu>.menu .menu-text, .menu.footer-menu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .footer-menu>.menu>li>a, .menu.footer-menu>li>a{padding-top:1rem;padding-bottom:1rem} .footer-menu>.menu .submenu>li>a, .menu.footer-menu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .footer-menu>.menu li.active>a, .footer-menu>.menu li.is-active>a, .footer-menu>.menu a.is-active, .menu.footer-menu li.active>a, .menu.footer-menu li.is-active>a, .menu.footer-menu a.is-active{--menu-bg-color:rgba(255, 255, 255, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .footer-menu>.menu .submenu li.active>a, .footer-menu>.menu .submenu li.is-active>a, .footer-menu>.menu .submenu a.is-active, .menu.footer-menu .submenu li.active>a, .menu.footer-menu .submenu li.is-active>a, .menu.footer-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .footer-menu>.menu .submenu a, .menu.footer-menu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .footer-menu>.menu .submenu, .menu.footer-menu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .footer-menu>.menu .submenu a, .menu.footer-menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .footer-menu>.menu .submenu .menu-text, .menu.footer-menu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .footer-menu>.menu .submenu li.active>a, .footer-menu>.menu .submenu li.is-active>a, .footer-menu>.menu .submenu a.is-active, .menu.footer-menu .submenu li.active>a, .menu.footer-menu .submenu li.is-active>a, .menu.footer-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}
            .footer-menu{font-size:calc(18rem/16) ;font-weight:800 ;}@media only screen and (min-width:40em) {            .footer-menu{font-size:calc(18rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .footer-menu{font-size:calc(18rem/16) ;line-height:1.50 }}
            .footer-contact-icon{font-size:calc(18rem/16) ;font-weight:800 ;}@media only screen and (min-width:40em) {            .footer-contact-icon{font-size:calc(18rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .footer-contact-icon{font-size:calc(18rem/16) ;line-height:1.50 }}

.stacks_in_1311_22 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}





.stacks_in_1311_128 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}


.stacks_in_1311_129 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}


.stacks_in_1311_131 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}


.stacks_in_1311_226 img{width:100%;max-width:75px}
.stacks_in_1311_233 img{width:100%;max-width:75px}
.stacks_in_1311_237 img{width:100%;max-width:75px}

#stacks_in_1311_195 {
	font-size: 75%;
}

#stacks_in_1311_197 {
	font-size: 75%;
}

#stacks_in_1311_199 {
	font-size: 75%;
}

#stacks_in_1311_201 {
	font-size: 75%;
}

#stacks_in_1311_203 {
	font-size: 75%;
}
.stacks_in_1311_263 img{width:100%;max-width:75px}
.stacks_in_1311_267 img{width:100%;max-width:50px}
.stacks_in_1311_271 img{width:100%;max-width:50px}
.stacks_in_1311_275 img{width:100%;max-width:50px}
